## r-bioc-pwmenrich 4.24.2

=== DESCRIPTION ===
Package: PWMEnrich
Imports: seqLogo, gdata, evd, BSgenome
Maintainer: Diego Diez <diego10ruiz@gmail.com>
License: LGPL (>= 2)
Title: PWM enrichment analysis
Type: Package
LazyLoad: yes
Author: Robert Stojnic, Diego Diez
Description: A toolkit of high-level functions for DNA motif scanning
        and enrichment analysis built upon Biostrings. The main
        functionality is PWM enrichment analysis of already known PWMs
        (e.g. from databases such as MotifDb), but the package also
        implements high-level functions for PWM scanning and
        visualisation. The package does not perform "de novo" motif
        discovery, but is instead focused on using motifs that are
        either experimentally derived or computationally constructed by
        other tools.
Version: 4.24.2
Date: 2015-09-25
Depends: methods, grid, BiocGenerics, Biostrings,
Suggests: MotifDb, BSgenome.Dmelanogaster.UCSC.dm3,
        PWMEnrich.Dmelanogaster.background, testthat, gtools, parallel,
        PWMEnrich.Hsapiens.background, PWMEnrich.Mmusculus.background,
        BiocStyle, knitr
Collate: 'AllDataClasses.R' 'AllGenerics.R' 'background.R' 'clover.R'
        'diff.R' 'misc.R' 'MotifEnrichmentResults-methods.R'
        'MotifEnrichmentReport-methods.R' 'options.R' 'plot.R'
        'PWMBackground-methods.R' 'PWM-methods.R' 'pwm.R' 'readData.R'
        'seqLogoSupp.R' 'similarity.R'
biocViews: MotifAnnotation, SequenceMatching, Software
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/PWMEnrich
git_branch: RELEASE_3_11
git_last_commit: f731ba2
git_last_commit_date: 2020-07-24
Date/Publication: 2020-07-24
NeedsCompilation: no
Packaged: 2020-07-24 22:22:13 UTC; biocbuild
