=== debian/changelog ===
r-bioc-pwmenrich (4.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 09:06:49 +0200

r-bioc-pwmenrich (4.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 10:49:43 +0200

r-bioc-pwmenrich (4.22.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 13:05:00 +0200

r-bioc-pwmenrich (4.22.0-1) unstable; urgency=medium

  * Initial release (closes: #954848)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 13:33:11 +0100
