=== debian/control ===
Source: r-bioc-pwmenrich
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biostrings,
               r-bioc-seqlogo,
               r-cran-gdata,
               r-cran-evd,
               r-bioc-bsgenome
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich.git
Homepage: https://bioconductor.org/packages/PWMEnrich/
Rules-Requires-Root: no

Package: r-bioc-pwmenrich
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: PWM enrichment analysis
 A toolkit of high-level functions for DNA motif scanning
 and enrichment analysis built upon Biostrings. The main
 functionality is PWM enrichment analysis of already known PWMs
 (e.g. from databases such as MotifDb), but the package also
 implements high-level functions for PWM scanning and
 visualisation. The package does not perform "de novo" motif
 discovery, but is instead focused on using motifs that are
 either experimentally derived or computationally constructed by
 other tools.
