## r-bioc-pwmenrich 4.26.0

=== DESCRIPTION ===
Package: PWMEnrich
Type: Package
Title: PWM enrichment analysis
Version: 4.26.0
Date: 2015-09-25
Author: Robert Stojnic, Diego Diez
Maintainer: Diego Diez <diego10ruiz@gmail.com>
LazyLoad: yes
Description: A toolkit of high-level functions for DNA motif scanning
        and enrichment analysis built upon Biostrings. The main
        functionality is PWM enrichment analysis of already known PWMs
        (e.g. from databases such as MotifDb), but the package also
        implements high-level functions for PWM scanning and
        visualisation. The package does not perform "de novo" motif
        discovery, but is instead focused on using motifs that are
        either experimentally derived or computationally constructed by
        other tools.
License: LGPL (>= 2)
Depends: R (>= 3.5.0), methods, grid, BiocGenerics, Biostrings
Imports: seqLogo, gdata, evd, S4Vectors
Suggests: MotifDb, BSgenome, BSgenome.Dmelanogaster.UCSC.dm3,
        PWMEnrich.Dmelanogaster.background, testthat, gtools, parallel,
        PWMEnrich.Hsapiens.background, PWMEnrich.Mmusculus.background,
        BiocStyle, knitr
biocViews: MotifAnnotation, SequenceMatching, Software
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/PWMEnrich
git_branch: RELEASE_3_12
git_last_commit: 5544f38
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 02:37:41 UTC; biocbuild
