=== debian/changelog ===
r-bioc-pwmenrich (4.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 21:09:15 +0100
