=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-seqlogo,
                r-cran-gdata,
                r-cran-evd,
-               r-bioc-bsgenome
+               r-bioc-s4vectors
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich.git
