## r-bioc-pwmenrich 4.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: PWMEnrich
 Type: Package
 Title: PWM enrichment analysis
-Version: 4.26.0
+Version: 4.30.0
 Date: 2015-09-25
 Author: Robert Stojnic, Diego Diez
 Maintainer: Diego Diez <diego10ruiz@gmail.com>
@@ -16,8 +16,8 @@
         either experimentally derived or computationally constructed by
         other tools.
 License: LGPL (>= 2)
-Depends: R (>= 3.5.0), methods, grid, BiocGenerics, Biostrings
-Imports: seqLogo, gdata, evd, S4Vectors
+Depends: R (>= 3.5.0), methods, BiocGenerics, Biostrings
+Imports: grid, seqLogo, gdata, evd, S4Vectors
 Suggests: MotifDb, BSgenome, BSgenome.Dmelanogaster.UCSC.dm3,
         PWMEnrich.Dmelanogaster.background, testthat, gtools, parallel,
         PWMEnrich.Hsapiens.background, PWMEnrich.Mmusculus.background,
@@ -27,9 +27,9 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/PWMEnrich
-git_branch: RELEASE_3_12
-git_last_commit: 5544f38
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 0cfd045
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:37:41 UTC; biocbuild
+Packaged: 2021-10-26 22:25:33 UTC; biocbuild
