=== debian/changelog ===
r-bioc-pwmenrich (4.30.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 10:32:56 +0100

r-bioc-pwmenrich (4.28.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 12:32:44 +0200
