=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-gdata,
                r-cran-evd,
                r-bioc-s4vectors
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pwmenrich.git
 Homepage: https://bioconductor.org/packages/PWMEnrich/
