## r-bioc-pwmenrich 4.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: PWMEnrich
 Type: Package
 Title: PWM enrichment analysis
-Version: 4.30.0
+Version: 4.32.0
 Date: 2015-09-25
 Author: Robert Stojnic, Diego Diez
 Maintainer: Diego Diez <diego10ruiz@gmail.com>
@@ -27,9 +27,9 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/PWMEnrich
-git_branch: RELEASE_3_14
-git_last_commit: 0cfd045
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 0e672b1
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:25:33 UTC; biocbuild
+Packaged: 2022-04-26 21:43:13 UTC; biocbuild
