=== debian/changelog ===
r-bioc-pwmenrich (4.32.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:41:49 +0200
