=== debian/changelog ===
r-bioc-pwmenrich (4.34.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:19:14 +0100
