## r-bioc-pwmenrich 4.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: PWMEnrich
 Type: Package
 Title: PWM enrichment analysis
-Version: 4.34.0
+Version: 4.36.0
 Date: 2015-09-25
 Author: Robert Stojnic, Diego Diez
 Maintainer: Diego Diez <diego10ruiz@gmail.com>
@@ -27,9 +27,9 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/PWMEnrich
-git_branch: RELEASE_3_16
-git_last_commit: 01af84f
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: bdecda9
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:36:03 UTC; biocbuild
+Packaged: 2023-04-25 22:19:15 UTC; biocbuild
