=== debian/changelog ===
r-bioc-pwmenrich (4.36.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 18:01:52 +0200
