=== debian/changelog ===
r-bioc-pwmenrich (4.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:29:45 +0100
