=== debian/changelog ===
r-bioc-pwmenrich (4.40.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:47:42 +0200

r-bioc-pwmenrich (4.40.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:49:03 +0200
